RubyGems Navigation menu

em-proxy 0.1.5

EventMachine Proxy DSL

Gemfile
          gem 'em-proxy', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install em-proxy -v 0.1.5
  
  
  
  
  
  
  

Total downloads 79,888

For this version 3,798

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.8 - December 13, 2012 (17.5 KB)
  2. 0.1.7 - October 13, 2012 (15.5 KB)
  3. 0.1.6 - December 27, 2011 (15.5 KB)
  4. 0.1.5 - January 16, 2011 (15.5 KB)
  5. 0.1.4 - October 3, 2010 (12.5 KB)
Show all versions (8 total)

Runtime Dependencies: